=== debian/changelog ===
ros-kinetic-toposens-pointcloud (2.2.0-3xenial) xenial; urgency=high

  * Optimize launch file structure
  * Add .clang-format file and auto-format files (including XML-style files)
  * Contributors: Dennis Maier, Tobias Roth

 -- Tobias Roth <roth@toposens.com>  Wed, 10 Feb 2021 23:00:00 -0000

ros-kinetic-toposens-pointcloud (2.1.1-3xenial) xenial; urgency=high

  * Include kinetic in CI and relax Eigen version requirements
  * Contributors: Tobias Roth

 -- Tobias Roth <roth@toposens.com>  Mon, 23 Nov 2020 23:00:00 -0000

ros-kinetic-toposens-pointcloud (2.1.0-3xenial) xenial; urgency=high

  * Introduce bringup package and general updates.
  * Prepare for Noetic release
  * Run separate CI stages for melodic+noetic. Bump up CMake version to 3.0.2.
  * Contributors: Tobias Roth

 -- Tobias Roth <roth@toposens.com>  Mon, 02 Nov 2020 23:00:00 -0000

ros-kinetic-toposens-pointcloud (2.0.4-3xenial) xenial; urgency=high

  * Changed package maintainer
  * Fix catkin_lint issues
  * By default do not log point cloud data
  * Contributors: Tobias Roth

 -- Tobias Roth <roth@toposens.com>  Wed, 14 Oct 2020 22:00:00 -0000

ros-kinetic-toposens-pointcloud (2.0.3-3xenial) xenial; urgency=high



 -- Sebastian Dengler <dengler@toposens.com>  Tue, 11 Aug 2020 22:00:00 -0000

ros-kinetic-toposens-pointcloud (2.0.2-3xenial) xenial; urgency=high

  * Changed package maintainer
  * Contributors: Sebastian Dengler

 -- Sebastian Dengler <dengler@toposens.com>  Thu, 27 Feb 2020 23:00:00 -0000

ros-kinetic-toposens-pointcloud (2.0.1-3xenial) xenial; urgency=high

  * Added visualization_msgs and geometry_msgs dependency
  * Contributors: Sebastian Dengler

 -- Adi Singh <singh@toposens.com>  Wed, 22 Jan 2020 23:00:00 -0000

ros-kinetic-toposens-pointcloud (2.0.0-3xenial) xenial; urgency=high

  * Generate a surface normal vector for each detected point
  * Converted PointCloud of type TsPoint to PointCloud of type PointXYZINormal
  * Added option to visualize normal vectors as arrows
  * Contributors: Inshal Uddin, Sebastian Dengler

 -- Adi Singh <singh@toposens.com>  Mon, 13 Jan 2020 23:00:00 -0000

ros-kinetic-toposens-pointcloud (1.3.0-3xenial) xenial; urgency=high

  * Using robot description instead of markers for sensor visualization
  * Made topic name to listen for TsScans a launch argument
  * Fixed bug of crashing ts_cloud_node due to access conflicts in Logging class
  * Contributors: Sebastian Dengler

 -- Adi Singh <singh@toposens.com>  Sun, 17 Nov 2019 23:00:00 -0000

ros-kinetic-toposens-pointcloud (1.2.3-3xenial) xenial; urgency=high

  * Outsourced saving of cumulative pointcloud into boost::thread
  * Contributors: Christopher Lang

 -- Adi Singh <singh@toposens.com>  Mon, 02 Sep 2019 22:00:00 -0000

ros-kinetic-toposens-pointcloud (1.2.2-3xenial) xenial; urgency=high



 -- Adi Singh <singh@toposens.com>  Thu, 01 Aug 2019 22:00:00 -0000

ros-kinetic-toposens-pointcloud (1.2.1-3xenial) xenial; urgency=high

  * Added possibility to choose path for storing pcd file
  * Contributors: Sebastian Dengler

 -- Adi Singh <singh@toposens.com>  Thu, 11 Jul 2019 22:00:00 -0000

ros-kinetic-toposens-pointcloud (1.2.0-3xenial) xenial; urgency=high

  * Added launch files for armhf architectures
  * Added rules to install launch & rviz files
  * Added visualization_msgs dependency
  * Contributors: Christopher Lang, Sebastian Dengler

 -- Adi Singh <singh@toposens.com>  Thu, 04 Jul 2019 22:00:00 -0000

ros-kinetic-toposens-pointcloud (1.1.0-3xenial) xenial; urgency=high



 -- Adi Singh <singh@toposens.com>  Thu, 20 Jun 2019 22:00:00 -0000

ros-kinetic-toposens-pointcloud (1.0.0-3xenial) xenial; urgency=high

  * Added setup delay to Hz tests
  * Contributors: Adi Singh, Christopher Lang, Sebastian Dengler

 -- Adi Singh <singh@toposens.com>  Mon, 13 May 2019 22:00:00 -0000

ros-kinetic-toposens-pointcloud (0.9.6-3xenial) xenial; urgency=high

  * Add colored tags to tests for console debugging
  * Added sensor mesh to PCL rviz
  * Removed pointcloud dependency on rviz
  * Implemented test data download functionality
  * Contributors: Adi Singh, Roua Mokchah

 -- Adi Singh <singh@toposens.com>  Sun, 12 May 2019 22:00:00 -0000

ros-kinetic-toposens-pointcloud (0.9.5-3xenial) xenial; urgency=high

  * Implemented tests for toposens_pointcloud
  * Contributors: Roua Mokchah

 -- Adi Singh <singh@toposens.com>  Thu, 02 May 2019 22:00:00 -0000

ros-kinetic-toposens-pointcloud (0.9.3-3xenial) xenial; urgency=high

  * Rebased to clean history
  * Contributors: Adi Singh

 -- Adi Singh <singh@toposens.com>  Thu, 25 Apr 2019 22:00:00 -0000

ros-kinetic-toposens-pointcloud (0.9.2-3xenial) xenial; urgency=high

  * Fixed package versions
  * Contributors: Adi Singh

 -- Adi Singh <singh@toposens.com>  Tue, 16 Apr 2019 22:00:00 -0000

ros-kinetic-toposens-pointcloud (0.9.0-3xenial) xenial; urgency=high



 -- Adi Singh <singh@toposens.com>  Mon, 08 Apr 2019 22:00:00 -0000

ros-kinetic-toposens-pointcloud (0.8.1-3xenial) xenial; urgency=high

  * Added remote Turtlebot launchers
  * Temperature calibration implemented
  * Contributors: Nancy Seckel, Sebastian Dengler

 -- Adi Singh <singh@toposens.com>  Thu, 28 Mar 2019 23:00:00 -0000

ros-kinetic-toposens-pointcloud (0.8.0-3xenial) xenial; urgency=high

  * Created Command class with overloaded constructors
  * Contributors: Christopher Lang

 -- Adi Singh <singh@toposens.com>  Thu, 07 Mar 2019 23:00:00 -0000

ros-kinetic-toposens-pointcloud (0.7.0-3xenial) xenial; urgency=high

  * Added native PCL integration
  * Contributors: Adi Singh

 -- Adi Singh <singh@toposens.com>  Tue, 26 Feb 2019 23:00:00 -0000

ros-kinetic-toposens-pointcloud (0.5.0-3xenial) xenial; urgency=high



 -- Adi Singh <singh@toposens.com>  Wed, 06 Feb 2019 23:00:00 -0000
