=== debian/control ===
Source: ros-kinetic-toposens-pointcloud
Section: misc
Priority: optional
Maintainer: Tobias Roth <roth@toposens.com>
Build-Depends: debhelper (>= 9.0.0), ros-kinetic-catkin, ros-kinetic-geometry-msgs, ros-kinetic-message-runtime, ros-kinetic-pcl-ros, ros-kinetic-roscpp, ros-kinetic-roslaunch, ros-kinetic-rostest, ros-kinetic-tf2, ros-kinetic-tf2-geometry-msgs, ros-kinetic-toposens-driver, ros-kinetic-toposens-msgs, ros-kinetic-visualization-msgs
Homepage: https://toposens.com
Standards-Version: 3.9.2

Package: ros-kinetic-toposens-pointcloud
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-kinetic-geometry-msgs, ros-kinetic-message-runtime, ros-kinetic-pcl-ros, ros-kinetic-roscpp, ros-kinetic-tf2, ros-kinetic-tf2-geometry-msgs, ros-kinetic-toposens-driver, ros-kinetic-toposens-msgs, ros-kinetic-visualization-msgs
Description: PCL integration for TS sensors mounted on Turtlebot3.
